• caglararli@hotmail.com
  • 05386281520

CVE-2024-37172 | SAP S4HANA Finance 107/108 Advanced Payment Management authorization

Çağlar Arlı      -    38 Views

CVE-2024-37172 | SAP S4HANA Finance 107/108 Advanced Payment Management authorization

A vulnerability was found in SAP S4HANA Finance 107/108. It has been classified as critical. Affected is an unknown function of the component Advanced Payment Management. The manipulation leads to missing authorization. This vulnerability is traded as CVE-2024-37172. It is possible to launch the attack remotely. There is no exploit available.